<?php

if (in_array($_GET['lang'], ['en', 'fr', 'cz']))
{
	setcookie(
		"lang",
		$_GET['lang'],
		time() + 60 * 60 * 24 * 30,
		secure: true,
		httponly: true,
	);
	$_COOKIE['lang'] = $_GET['lang'];
}
	
switch ($_COOKIE['lang']) {
	case 'en':
		require('assets/locale/en.php');
		break;
	case 'cz':
		require('assets/locale/cz.php');
		break;
	default:
		require('assets/locale/fr.php');
		break;
}
